Subject: Re: [PATCH net] net: Add skbuff.h to MAINTAINERS

From: Breno Leitao <[email-masked]>
Date: Tue, 30 Jul 2024 09:09:33 -0700

Hello Simon,

On Tue, Jul 30, 2024 at 01:57:00PM +0100, Simon Horman wrote:
> On Mon, Jul 29, 2024 at 07:12:58AM -0700, Breno Leitao wrote:
> > The network maintainers need to be copied if the skbuff.h is touched.
> > 
> > This also helps git-send-email to figure out the proper maintainers when
> > touching the file.
> > 
> > Signed-off-by: Breno Leitao <[email-masked]>
> 
> I might have chosen the NETWORKING [GENERAL] rather than the
> NETWORKING DRIVERS section. But in any case I agree skbuff.h
> should be added to Maintainers.

I will move the same change to "NETWORKING [GENERAL]" then, and carry
you Reviewed-by if you don't mind.

Thanks
--breno